/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#breadcrumbs {
    margin: -1.318em 0px 1.631em;
}

#breadcrumbs .woo-breadcrumbs {
    display: inline-block;
    padding: 0.17em 0.818em;
    background: none repeat scroll 0% 0% padding-box #f3f3f3;
    border-radius: 300px;
    font-size:12px;
}

.woocommerce-price-suffix {
font-size: .7em;
}

.woocommerce-result-count {
display:none;
}

.woocommerce-ordering {
display:none;
}

.single-product .quantity {
width: auto;
}

.single-product .summary .product_title, .single-product .summary .price {
font-size: 1.8em;
color: #333;
}

.woocommerce-billing-fields .form-row select {
width: 60%;
font-size: 1em;
}


#header {
margin: 0 auto 1.854em;}

ul.products li.product .image-wrap {
width: 100%;
}

ul.products li.product h3 {
width: 100%;
}

ul.products li.product {
margin-right: 2%;
}

p {
font-size:1.15em;
}


.widget_wp_sidebarlogin form .input {
    width: 60%;
}

#top ul.nav > li.current_page_item a, #top ul.nav > li.current_page_parent a, #top ul.nav > li.current-menu-ancestor a, #top ul.nav > li.current-cat a, #top ul.nav > li.li.current-menu-item a {
color: #fff;
font-weight: bold;
font-size: 1em;
}

#top ul.nav > li a {
color: #fff;
font-weight: bold;
font-size: 1em;
}

.quantity {
width: auto;
}


.home-section#intro-message {
padding: 6.854em 0 3.854em 0;}

.home-section {
margin-bottom: 3.854em;
}


.woocommerce-tabs ul.tabs li a {
color: #2293e2;}


#tab-description li {
margin: 0 0 0 2em;
font-size: 1.1em;
}

/*upme settings */
/*div.upme-wrap {display:none;}*/


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

a {
color: #2293e2;
text-decoration: none;
}

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */

table.cart .actions .coupon .input-text, table.cart .actions .coupon .button {
margin-bottom: .3em;
}

.woocommerce-columns-3 ul.products li.product {
width: 28.75%;
}

}